#lang_sel_footer {
  font-family: Helvetica, Arial, sans-serif; }

.widget-products-category-list {
  font-family: Helvetica, Arial, sans-serif; }

.widget-arc-list {
  font-family: Helvetica, Arial, sans-serif; }

aside#sidebar {
  font-family: Helvetica, Arial, sans-serif; }

#carousel {
  font-family: Helvetica, Arial, sans-serif; }

body {
  font-family: Helvetica, Arial, sans-serif; }

h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica, Arial, sans-serif; }

.single-projects .upgrade-link {
  text-align: right; }

.single-projects .widget-single-projects .arc-name {
  text-align: right; }

.mainpage-main-wrapper .quote {
  direction: rtl;
  float: left; }

.mainpage-main-wrapper .quote span {
  float: left; }

.widget-arc-list {
  margin-top: 20px;
  margin-bottom: 20px; }
  .widget-arc-list p {
    color: #eee;
    font-family: 'Arial';
    font-weight: lighter;
    padding-top: 1px;
    padding-bottom: 1px;
    margin: 2px 10px 2px 10px;
    font-size: 12px;
    text-align: right;
    background: #686868;
    /* Old browsers */
    background: linear-gradient(to right, #686868 50%, #000 50%);
    background-size: 200% 100%;
    background-position: left bottom;
    margin-right: 10px;
    -webkit-transition: all 0.9s ease-out;
    transition: all 0.9s ease-out; }
  .widget-arc-list p:hover {
    background-position: right bottom;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease; }
  .widget-arc-list a {
    text-decoration: none; }

.widget-single-arc {
  min-height: 150px;
  padding-top: 15px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 50px;
  font-family: 'Arial',sans-serif;
  color: #fff;
  direction: rtl; }
  .widget-single-arc h2 {
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 5px; }
  .widget-single-arc p {
    text-align: right;
    font-size: 12px; }

.widget-videos-list {
  margin-top: 20px;
  margin-bottom: 20px; }
  .widget-videos-list p {
    color: #eee;
    font-family: 'Arial';
    font-weight: lighter;
    padding-top: 1px;
    padding-bottom: 1px;
    margin: 2px 10px 2px 10px;
    font-size: 12px;
    text-align: right;
    background: #686868;
    /* Old browsers */
    background: linear-gradient(to right, #686868 50%, #000 50%);
    background-size: 200% 100%;
    background-position: left bottom;
    margin-right: 10px;
    -webkit-transition: all 0.9s ease-out;
    transition: all 0.9s ease-out; }
  .widget-videos-list p:hover {
    background-position: right bottom;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease; }
  .widget-videos-list a {
    text-decoration: none; }

.widget-products-category-list li a {
  display: block;
  color: #eee;
  font-family: 'Arial';
  font-weight: lighter;
  padding-top: 1px;
  padding-bottom: 1px;
  margin: 2px 10px 2px 10px;
  font-size: 12px;
  text-align: right;
  background: #686868;
  /* Old browsers */
  background: linear-gradient(to right, #686868 50%, #000 50%);
  background-size: 200% 100%;
  background-position: left bottom;
  margin-left: 10px;
  -webkit-transition: all 0.9s ease-out;
  transition: all 0.9s ease-out; }
.widget-products-category-list li a:hover {
  background-position: right bottom;
  -webkit-transition: all 0.1s ease;
  transition: all 0.1s ease; }
.widget-products-category-list a {
  text-decoration: none; }
.widget-products-category-list li ul li {
  text-align: right; }

.widget-brand {
  direction: rtl;
  margin-top: 10px;
  margin-bottom: 20px;
  padding-right: 15px; }
  .widget-brand p {
    color: #eee;
    font-family: 'Arial';
    font-weight: lighter;
    padding-top: 1px;
    padding-bottom: 1px;
    margin: 2px 10px 2px 10px;
    font-size: 12px;
    text-align: right;
    background: #686868;
    /* Old browsers */
    background: linear-gradient(to right, #686868 50%, #000 50%);
    background-size: 200% 100%;
    background-position: left bottom;
    margin-right: 10px;
    -webkit-transition: all 0.9s ease-out;
    transition: all 0.9s ease-out; }
  .widget-brand p:hover {
    background-position: right bottom;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease; }
  .widget-brand a {
    text-decoration: none; }

.back-home {
  direction: ltr; }

#responsive-menu .responsive-menu li a {
  text-align: right !important;
  padding-right: 30px !important;
  font-family: 'Arial',sans-serif !important; }

.page-template-page-arcgallery #responsive-menu .responsive-menu li a,
.single-arcgallery #responsive-menu .responsive-menu li a {
  padding-right: 30px !important; }

.page-template-home-page #responsive-menu .responsive-menu li a {
  text-align: center !important;
  font-family: 'Arial',sans-serif !important;
  padding-right: 0 !important;
  font-size: 15px; }

.page-template-page-projects-php #responsive-menu .responsive-menu li a {
  text-align: left !important;
  margin-left: 30px !important;
  padding-right: 0px !important; }

.page-template-page-products-php #responsive-menu .responsive-menu li a,
.page-template-page-outdoor-php #responsive-menu .responsive-menu li a,
.tax-brand #responsive-menu .responsive-menu li a {
  text-align: center !important;
  margin-left: 30px !important;
  padding-right: 0px !important; }

.page-template-page-technicals #responsive-menu .responsive-menu li a,
.single-technicals #responsive-menu .responsive-menu li a {
  text-align: right !important;
  padding-right: 10px !important; }

#lang_sel_footer {
  direction: ltr; }

.mainpage-main-section-404 h2 {
  direction: rtl; }

.contact-form-7 {
  text-align: right;
  direction: rtl; }

.wpcf7 {
  text-align: right; }
  .wpcf7 input[type="text"],
  .wpcf7 textarea {
    text-align: right;
    direction: rtl; }

input[type="email"] {
  text-align: right; }

  .main-text-parquet {
    top: 45% !important;
  }
